Verified Commit f51e623a authored by Daniel Vrátil's avatar Daniel Vrátil 🤖
Browse files

Bump Akonadi version

We want kdepim-runtime to depend on the new AkonadiControl behavior
to ensure smooth migration even for users of git master.
parent b0f04648
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.14.41")
set(PIM_VERSION "5.14.42")
project(Akonadi VERSION ${PIM_VERSION})
set(CMAKE_CXX_STANDARD 17)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment